 .u-section-1 {
  background-image: url("images/653-e-rvbFond.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 151px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: OptimaMedium;
  margin: 29px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-family: OptimaMedium;
  font-weight: 700;
  margin: 8px auto 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 7px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 361px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
} .u-section-2 {
  background-image: url("images/653-e-rvb.jpg");
  background-position: 50% 50%;
  min-height: 1653px;
}

.u-section-2 .u-list-1 {
  width: 777px;
  margin: 3px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15px);
  grid-template-columns: repeat(4, calc(25% - 15px));
  --gap: 20px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 0 0 0 auto;
  padding: 22px 38px 23px 37px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 0 0 0 auto;
  padding: 22px 38px 23px 37px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 0 0 0 auto;
  padding: 22px 38px 23px 37px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: OptimaMedium;
  font-size: 1.125rem;
  margin: 0 0 0 auto;
  padding: 22px 38px 23px 37px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 29px calc(((100% - 1140px) / 2)  + 691px) 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 1508px;
  background-image: none;
  margin-top: -29px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 2922px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 509px;
    margin-left: calc(((100% - 940px) / 2)  + 163px);
  }

  .u-section-2 .u-text-1 {
    margin-top: 863px;
    margin-right: calc(((100% - 940px) / 2)  + 491px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: -1558px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1500px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1963px;
    margin-right: calc(((100% - 720px) / 2)  + 271px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -1963px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1878px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -207px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
  }

  .u-section-2 .u-text-1 {
    margin-top: 868px;
    margin-right: calc(((100% - 540px) / 2)  + 91px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: -1697px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1489px;
  }

  .u-section-2 .u-list-1 {
    width: 205px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 0px;
    min-height: 302px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1541px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-custom-html-1 {
    margin-top: -1541px;
    margin-bottom: -321px;
  }
} .u-section-3 {
  background-image: url("images/653-e-rvbFond.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 262px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 336px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'OptimaMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OptimaMedium.ttf);
}